
package org.jeecg.modules.workFlow.flowlong.engine.exception;

/**
 * FlowLong流程引擎异常类
 *

 */
public class FlowLongException extends RuntimeException {

    public FlowLongException() {
        super();
    }

    public FlowLongException(String msg, Throwable cause) {
        super(msg);
        super.initCause(cause);
    }

    public FlowLongException(String msg) {
        super(msg);
    }

    public FlowLongException(Throwable cause) {
        super();
        super.initCause(cause);
    }
}
